ServerEvents.recipes(event => {

event.remove({id:'dimstorage:dim_core'})

event.shaped('dimstorage:dim_core', [
    'IRI', 
    'RWR', // arg 2: the shape (array of strings)
    'IRI'  
  ], {
    I: 'thermal:enderium_ingot', 
    R: 'fluxnetworks:flux_dust',  //arg 3: the mapping object
    W: 'ars_nouveau:ritual_warping'   
  }
)

})